Skip to main content
GET
List value units

Authorizations

X-API-Key
string
header
required

Owner-typed API key (ORGANIZATION, PERSON, VALUE_UNIT). Manage org-scoped lifecycle with /v1/public-api-keys; cross-org governance is restricted to /v1/sys/public-api-keys.

Query Parameters

_cursor
string
_limit
integer<int32>
Required range: 1 <= x <= 100
externalId
string

Optional external id filter for externally managed value units.

parentId
string
q
string

Response

200 - application/json

Value units listed

id
string
name
string
key
string
description
string
externalId
string
parentId
string
parentName
string
typeId
string
typeName
string
estimationType
enum<string>
Available options:
NO_ESTIMATE,
TIME_POINTS,
STORY_POINTS,
T_SHIRT_SIZES,
HOURS
organizationalUnits
object[]
tags
object[]
leads
object[]
createdBy
object
teams
object[]
workboard
object
definitionsOfDone
object[]
sprints
object[]
hasChildren
boolean
deleted
boolean